@charset "Shift_JIS";


/* -----------------------------------------------------
	Heading Style
----------------------------------------------------- */


.hdg_01{
	border-bottom:1px solid #d5cdbc;
	background:url(/pcdocs/images/com/bg_hdg_01.gif) top left no-repeat;
	width:770px;
	margin-bottom:12px;
}

.hdg_01 h2{
	margin-left:28px;
	padding:0 0 0.5em 0;
	font-weight:bold;
}

h2.hdg_02{
	border-bottom:1px solid #d5cdbc;
	height:23px;
	margin-bottom:12px;
}

h2.hdg_02 img{
	margin-left:12px;
}

.hdg_02{
	border-bottom:1px solid #d5cdbc;
	height:33px;
}

/* -----------------------------------------------------
	Tabs
----------------------------------------------------- */

.tabContainer .static .tabPanel{
	display: block;
}

.tabContainer .static .tabPanel .tabTitle{
	position: static;
	top: auto;
	left: auto;
}

/* Tabs_01 */
ul.tabList-01{
	display:block;
	height:35px;
	margin:0;
}

ul.tabList-01 li{
	float:left;
}

ul.tabs-01{
	width:793px;
	background-color:#fff;
	background:url(/pcdocs/images/com/new_bg_box_02_btm.gif) bottom left no-repeat;
	padding-top:3px;
}

/* Tabs_02 */
.tabContainer02{
	padding:10px;
	display:block;
}
ul.tabList-02{
	display:block;
	height:50px;
	z-index:2;
	position:relative;
}

ul.tabList-02 li{
	float:left;
	margin-right:10px;
}
ul.tabs-02{
	background-color:#fff;
}
ul.tabs-02 li{
}



/* -----------------------------------------------------
	 Pizza Menu
----------------------------------------------------- */

/* ソートボタン
-----------------------------------*/

.dpc_sortbox {
	width:770px;
	text-align:center;
}
.dpc_sortbox02{
	width: 633px;
	height: 86px;
	text-align:center;
}

.dpc_sortbtn01{float:left !important;}
.dpc_sortbtn02{float:right !important;}
.dpc_sortbtn03{float:left !important;}

.dpc_sortbtn01,
.dpc_sortbtn02{
	width:380px;
	height:64px;
	background: url(/pcdocs/images/com/new_bg_dpc_sortbtn.gif) no-repeat;
	display:block;
	padding:10px 0 10px 0;
}
.dpc_sortbtn03{
	width: 380px;
	height: 84px;
	background: url(/pcdocs/images/com/new_bg_dpc_sortbtn.gif) no-repeat;
	display:block;
	padding:10px 0 10px 0;
}

.dpc_sortbtn01 img.hdg,
.dpc_sortbtn02 img.hdg,
.dpc_sortbtn03 img.hdg{
	margin-bottom:10px;
}

.dpc_sortbtn01 .btn_container,
.dpc_sortbtn02 .btn_container,
.dpc_sortbtn03 .btn_container{
	margin-left:9px
}

.dpc_sortbtn01 .btn_container img,
.dpc_sortbtn02 .btn_container img,
.dpc_sortbtn03 .btn_container img{
	padding-right:9px;
}



/* Menu
-----------------------------------*/

/* 3カラム_01 */

.dpc_menulist {
	background: url(/pcdocs/images/com/new_bg_menu_03_mdl.gif) repeat-y;
	margin-top: 8px;
}

.dpc_menulist_basetop {
	background: url(/pcdocs/images/com/new_bg_menu_03_top.gif) no-repeat;
}

.dpc_menulist_basebtm {
	padding-bottom: 5px;
	background: #ffc;
	background: url(/pcdocs/images/com/new_bg_menu_03_btm.gif) no-repeat left bottom;
	width:800px;
}

.dpc_menulist_basetop .dpc_list_side1{
	float: left;
	width: 244px;
	margin-right:18px;
	padding:8px;
	padding-right:0px;
	padding-left: 4px;
}
.dpc_menulist_basetop .dpc_list_side2{
	float: left;
	width: 240px;
	margin-right:16px;
	padding:8px;
	padding-right:0px;
	padding-left: 1px;
}
.dpc_menulist_basetop .dpc_list_side3{
	float: left;
	width: 243px;
	padding:8px;
	padding-right:0px;
	padding-left: 2px;
}

.dpc_menulist_basetop02 .dpc_list_side1{
	float: left;
	width: 241px;
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 0px;
	padding-top:0px;
	margin-right:6px;
}
.dpc_menulist_basetop02 .dpc_list_side2{
	float: left;
	width: 240px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right:0px;
	padding-top:0px;
	margin-right:5px;
}
.dpc_menulist_basetop02 .dpc_list_side3{
	float: left;
	width: 239px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right:0px;
	padding-top:0px;
	margin-right:0px;
}

.dpc_menulist .menu_price_blck{
	margin-right:0px;
}

/* 2カラム */

.dpc_menulist_02 {
	background: url(/pcdocs/images/com/new_bg_menu_02_mdl.gif) repeat-y;
	margin-top: 8px;

}
.dpc_menulist_02_basetop {
	background: url(/pcdocs/images/com/new_bg_menu_02_top.gif) no-repeat;

}
.dpc_menulist_02_basebtm {
	padding-bottom: 5px;
	background: #ffc;
	background: url(/pcdocs/images/com/new_bg_menu_02_btm.gif) no-repeat left bottom;
	width:800px;
}

.dpc_menulist_02 .menubox {
	float: left;
	width: 362px;
	padding-bottom: 20px;
	margin-right:13px;
	padding:8px;
	padding-left:7px;
}

.dpc_menulist_02 .menu_price_rowblck{
	width:600px;
	margin-left:3px;
}

.dpc_menulist_02 .menu_price_blck {
	width:115px;
	float: left;
	margin-right:0px;
	margin-top:10px;
}

.dpc_menulist_02 .menu_price_num{
	float:left;
	width:80px;
	min-height:25px;/*折り返し用*/
	margin-top:2px;
}

.dpc_menulist_02 .menu_price_size{
	width:20px;
	margin: 0 10px 0 5px;
	float:left;
}

.dpc_menulist_02 .detail_btn_blck{
	text-align: center;
	 margin-top: 10px;
}

/* 3カラム_02 */

.dpc_menulist_03 {
	background: url(/pcdocs/images/com/new_bg_menu.gif) repeat-y;
	margin-top: 8px;
}

.dpc_menulist_03_basetop {
	background: url(/pcdocs/images/com/new_bg_menu_top.gif) no-repeat;
}

.dpc_menulist_03_basebtm {
	padding-bottom: 5px;
	background: #ffc;
	background: url(/pcdocs/images/com/new_bg_menu_btm.gif) no-repeat left bottom;
	width:800px;
}

.dpc_menulist_03 .menubox {
	float: left;
	width: 230px;
	padding-bottom: 20px;
	margin-right:9px;
	padding:8px;
	padding-left:6px;
	position:relative;
}

.dpc_menulist_03 .menu_price_blck {
	margin-right:15px;
	margin-top:10px;
}

.dpc_menulist_03 .menu_price_blck_02{
	width:215px;
	margin-top:10px;
}

.dpc_menulist_03 .menu_price_blck_02 .menu_price_num{
	float:left;
}

.dpc_menulist_03 .menu_price_blck_02 .cart img{
	margin-top:0px;
}

.dpc_menulist_03 .menu_price_btn{
	float:right;
}


.dpc_menulist_03 .icon_ranking {
	position: absolute;
	top:1px;
	left:1px;
	display: block;
	z-index:1;
}

.dpc_menulist_03 .icon_ranking_last_child {
	position: absolute;
	top:1px;
	left:0;
	display: block;
	z-index:1;
}


/* 一部共通 */


.dpc_menulist .menu_price_blck,
.dpc_menulist02 .menu_price_blck,
.dpc_menulist_03 .menu_price_blck {
	width:115px;
	float: left;
}

.dpc_menulist .menu_price_innr,
.dpc_menulist02 .menu_price_innr,
.dpc_menulist_03 .menu_price_rowblck,
.dpc_menulist .menu_price_rowblck{
	width:280px;
	float: left;

}

.dpc_menulist .menu_price_size,
.dpc_menulist02 .menu_price_size,
.dpc_menulist_03 .menu_price_size {
	width:20px;
	padding:0;
	margin:0;
	float:left;
}

.dpc_menulist .menu_price_num,
.dpc_menulist02 .menu_price_num,
.dpc_menulist_03 .menu_price_num{
	width:86px;
	float:left;
}


/* 全共通 */

.dpc_menulist .menu_tit,
.dpc_menulist02 .menu_tit,
.dpc_menulist_02 .menu_tit {
	margin:5px;
	font-weight: bold;
}

.dpc_menulist_03 .menu_tit{
	margin:5px;
}

.dpc_menulist .menu_price_blck .cart img,
.dpc_menulist02 .menu_price_blck .cart img,
.dpc_menulist_02 .menu_price_blck .cart img,
.dpc_menulist_03 .menu_price_blck .cart img {
	margin-top:10px;
}

.dpc_menulist .menu_price_innr,
.dpc_menulist02 .menu_price_innr,
.dpc_menulist_02 .menu_price_innr,
.dpc_menulist_03 .menu_price_innr {
	margin-bottom:10px;
}

.dpc_menulist .dpc_btn_order,
.dpc_menulist02 .dpc_btn_order,
.dpc_menulist_02 .dpc_btn_order,
.dpc_menulist_03 .dpc_btn_order {
}

.dpc_menulist .dpc_btn_order img,
.dpc_menulist02 .dpc_btn_order img,
.dpc_menulist_02 .dpc_btn_order img,
.dpc_menulist_03 .dpc_btn_order img {
	margin-right:2px;
}

.dpc_menulist .menu_price_size p,
.dpc_menulist02 .menu_price_size p,
.dpc_menulist_02 .menu_price_size p,
.dpc_menulist_03 .menu_price_size p {
	padding:0;
	margin:0;
	padding:3px 0 0;
}

.dpc_menulist .menu_price_size p img,
.dpc_menulist02 .menu_price_size p img,
.dpc_menulist_02 .menu_price_size p img,
.dpc_menulist_03 .menu_price_size p img {
	vertical-align:top;
}

.dpc_menulist .menu_price_num p,
.dpc_menulist02 .menu_price_num p,
.dpc_menulist_02 .menu_price_num p,
.dpc_menulist_03 .menu_price_num p {
	padding:0 0 0 2px;
	font-size:150%;
	font-weight:bold;
	line-height:1.2;
}

.dpc_menulist .menu_price_num p span.del,
.dpc_menulist02 .menu_price_num p span.del,
.dpc_menulist_02 .menu_price_num p span.del,
.dpc_menulist_03 .menu_price_num p span.del {
	text-decoration:line-through;
}

.dpc_menulist .menu_price_btn,
.dpc_menulist02 .menu_price_btn,
.dpc_menulist_02 .menu_price_btn,
.dpc_menulist_03 .menu_price_btn {
	float:none;
	margin-top:3px;
	float:left;
}

.dpc_menulist .pizzaph,
.dpc_menulist02 .pizzaph,
.dpc_menulist_02 .pizzaph,
.dpc_menulist_03 .pizzaph {
/*
	background: url(/pcdocs/images/com/new_bg_pizzaph.gif) right bottom;
	padding:5px 8px 7px 6px;
	border-top:1px solid #f4f1eb;
	border-left:1px solid #f4f1eb;
	margin-bottom:5px;
*/
}

.dpc_menulist p.pizzatxt,
.dpc_menulist02 p.pizzatxt,
.dpc_menulist_02 p.pizzatxt,
.dpc_menulist_03 p.pizzatxt,
.dpc_menulist p.pizzatxt_top,
.dpc_menulist02 p.pizzatxt_top,
.dpc_menulist_02 p.pizzatxt_top,
.dpc_menulist_03 p.pizzatxt_top{
	margin-bottom:10px;
}

.dpc_menulist p.attentiontxt,
.dpc_menulist02 p.attentiontxt,
.dpc_menulist_02 p.attentiontxt,
.dpc_menulist_03 p.attentiontxt {
	color: rgb(255, 51, 4);
	font-size:92%;
	margin-bottom:10px;
}

.dpc_menulist .txt_coupon_app,
.dpc_menulist02 .txt_coupon_app,
.dpc_menulist_02 .txt_coupon_app,
.dpc_menulist_03 .txt_coupon_app {
	color: #e20017;
	font-weight:bold;
	margin-bottom:10px;
}

.dpc_menulist .combinationtxt img,
.dpc_menulist02 .combinationtxt img,
.dpc_menulist_02 .combinationtxt img,
.dpc_menulist_03 .combinationtxt img {
	display:block;
	margin-bottom:5px;
}

.p_menu_detail_blk .combinationtxt img{
	display:block;
	margin-top:10px;
	margin-bottom:5px;

}


.dpc_menulist .combinationtxt,
.dpc_menulist02 .combinationtxt,
.dpc_menulist_02 .combinationtxt,
.dpc_menulist_03 .combinationtxt {
	margin-bottom:10px;
}


.dpc_menulist .combinationtxt .inner,
.dpc_menulist02 .combinationtxt .inner,
.dpc_menulist_02 .combinationtxt .inner,
.dpc_menulist_03 .combinationtxt .inner {
	padding:10px;
	background-color:#fff;
	margin-bottom:10px;
	background:url(/pcdocs/images/com/new_bg_box_combinationtxt_top.gif) top left no-repeat;
}

.dpc_list_side .detail,
.dpc_menulist_03 .detail,
.dpc_menulist_02 .detail,
.dpc_menulist02 .detail,
.dpc_menulist .detail{
	text-align:right;
	margin-bottom:10px;
	margin-right:4px;
}


/* 高さ揃え */
.menu_contentsbtm_inner,
.menu_contentsbtm_inner_top{
	margin-bottom:10px;
}

/* ノーメニュー */
.dpc_nomenu{
	text-align: center;
	padding-top:57px;
	padding-left:110px;
	background-image:url(/pcdocs/images/com/new_bg_dcp_nomenu.gif);
	background-position:center center;
	background-repeat:no-repeat;
	height:165px !important;;
	width:127px;
}

.dpc_btn{
	text-align:center;
}

.menu_screen_name {
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 5px;
	clear: left;
}


/* -----------------------------------------------------
	Box Style
----------------------------------------------------- */

div.box_01{
	width:1005px;
	background:url(/pcdocs/images/com/new_bg_box_01_btm.gif) bottom left no-repeat;
}
div.box_01 .inner{
	padding:10px 10px 13px 10px;
	margin-bottom:5px;
	position: relative;
	background:url(/pcdocs/images/com/new_bg_box_01_top.gif) top left no-repeat;
}

div.box_02{
	width:795px;
	background:url(/pcdocs/images/com/new_bg_box_02_btm.gif) bottom left no-repeat;
}
div.box_02 .inner{
	padding:10px 14px 13px 10px;
	margin-bottom:5px;
	position: relative;
	background:url(/pcdocs/images/com/new_bg_box_02_top.gif) top left no-repeat;
}

div.box_03{
	width:771px;
	background:url(/pcdocs/images/com/new_bg_tabList_02_btm.gif) bottom left no-repeat;
}
div.box_03 .inner{
	padding:10px;
	margin-bottom:5px;
	background:url(/pcdocs/images/com/new_bg_tabList_02_top.gif) top no-repeat;
}

/* CM用 */
div.box_04{
	width:805px;
	background:url(/pcdocs/images/com/new_bg_box_04_btm.gif) bottom left no-repeat;
}
div.box_04 .inner{
	margin-bottom:5px;
	background:url(/pcdocs/images/com/new_bg_box_04_top.gif) top left no-repeat;
}
/*-------------- */

div.box_05{
	width:930px;
	background:url(/pcdocs/images/com/new_bg_box_05_btm.gif) bottom left no-repeat;
}
div.box_05 .inner{
	padding:20px;
	background:url(/pcdocs/images/com/new_bg_box_05_top.gif) top left no-repeat;
}

div.menu_article{
	padding:0 10px 10px 10px;
	margin-bottom:5px;
}

div.menu_article .right{
	text-align:right;
}


.i_dpc_contents_body_b{
	padding:10px 10px 13px 10px;
	width:775px;
	background:url(/pcdocs/images/com/new_bg_box_02_btm.gif) bottom left no-repeat;
}

/* -----------------------------------------------------
	List Style
----------------------------------------------------- */

ul.list-img-01 li{
	margin-bottom:10px;
}

ul.list-img-01 li.last_child{
	margin-bottom:0;
}

ul.list-01{
	padding-left:15px;
}

ul.list-01 li{
	list-style: disc;
}


/* -----------------------------------------------------
	Link Style
----------------------------------------------------- */

ul.link_01 li{
	padding: 0 4px 0 11px;
	background: url(/pcdocs/images/com/new_listicon02.gif) no-repeat left 0.5em;
}

ul.link_01 li a{
	color:#fff;
}

p.link_02{
	padding: 0 0 0 11px;
	background: url(/pcdocs/images/com/new_listicon01.gif) no-repeat left 0.5em;
	float:right;
}

p.link_03{
	padding: 0 4px 0 11px;
	background: url(/pcdocs/images/com/new_listicon03.gif) no-repeat left 0.5em;
}

ul.link_03 li{
	padding: 0 4px 0 11px;
	background: url(/pcdocs/images/com/new_listicon03.gif) no-repeat left 0.5em;
}

p.link_04{
	padding: 0 4px 0 11px;
	background: url(/pcdocs/images/com/new_listicon01.gif) no-repeat left 0.5em;
}

ul.link_04 li{
	padding: 0 4px 0 11px;
	background: url(/pcdocs/images/com/new_listicon01.gif) no-repeat left 0.5em;
}

/* -----------------------------------------------------
	Background Style
----------------------------------------------------- */

.dotted_01{
	background: url(/pcdocs/images/com/new_bg_dotted_01.gif) repeat-x bottom;
}

/* -----------------------------------------------------
	Column Layout
----------------------------------------------------- */

/*2カラム*/

div.lyt_block_01{
	margin-bottom:20px;
	zoom:1;
}
div.lyt_block_01 div.imageL{
	padding-right:15px;
	float:left;
}
div.lyt_block_01 div.imageR{
	padding-left:15px;
	float:right;
}
div.lyt_block_01 div.item{
	overflow:hidden;
	zoom:1;
}


/*3カラム*/
ul.lyt_cm_image_03{
	margin:0 0 0 -20px;
	padding:10px 16px 10px 16px;
	padding-bottom/**/:10px;
}

ul.lyt_cm_image_03 li{
	width:245px;
	float:left;
	margin-left:16px;
	padding:0;
	position:static;
	display:inline;
	background:none;
	border:none;
}



/* -----------------------------------------------------
	08. Other
----------------------------------------------------- */

/* Sosial */
ul.socialbtn li {
	float:left;
}

ul.socialbtn li.f_likebtn{
	/*/width:200px;*/
}

div.facebook_check{
	width:460px;
	float:left;
}

div.twitter_timeline{
	float:right;
}


/* -----------------------------------------------------
	09. Unique
----------------------------------------------------- */

/* -----------------------------------------------------
	index
----------------------------------------------------- */

.i_mainarea{
	width:792px;
	margin-bottom:10px;
}


/* Pulldown Menuが長くなったときにNewsの表示領域の後ろにメニューが回るので回避。
  IE8以上のモダンブラウザのみ。親要素のz-indexの影響で、プルダウンのz-indexがまともに
  設定できてない。IE7以下(IE7含む)では以下のスタイルは当ててはいけない。 */
html>/**/body .menu_parent {
	position:relative;
	z-index:10;
}

html>/**/body .news_parent {
	position:relative;
	z-index:5;
}

.i_mainbtnarea{
	width:193px;
	float:left;
	margin:0 9px 0 0;
	z-index: 2;
	position: relative;

}
.i_mainbtnarea ul.orderbtn li{
	margin-bottom:4px;
	position:relative;
}

/* オンマウスのメニュー一覧リスト用 START */
.i_mainbtnarea ul.orderbtn li div{
  display:none;
}

.i_mainbtnarea ul.orderbtn li:hover div{
  position:absolute;
  display:block;
  z-index:100;
  top:0px;
  left:193px;
}

.i_mainbtnarea ul.orderbtn li div ul li{
  margin-bottom:0px;
  height:32px;
  background-image:url("/pcdocs/images/com/cmn_top_pulldown_menu.png");
  background-repeat: repeat-x;
  border:1px solid #DDDDDD;
  /* for IE7 START */
  line-height: 0;
  /* for IE7 END */
}

.i_mainbtnarea ul.orderbtn li div ul li a{
  font-weight: bold;
  font-size: 20px;
  color: black;
  white-space: nowrap;
  /* for IE7 START */
  line-height:normal;
  /* for IE7 END */
  text-decoration:none;
  display: block;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 15px;
  padding-right: 15px;
  height: 40px;
  *zoom: 1;
}

.i_mainbtnarea ul.orderbtn li div ul li:hover {
  background-image:url("/pcdocs/images/com/cmn_top_pulldown_menu_o.png");
  background-repeat: repeat-x;
}

.i_mainbtnarea ul.orderbtn li div ul li a:hover {
  font-weight: bold;
  font-size: 20px;
  color: white;
}

/* オンマウスのメニュー一覧リスト用  END*/

.i_mainbtnarea .cmbtn{
	margin-top:6px;
	cursor: pointer;
}

.i_mainbtnarea .cmbtn_empty{
	margin-top:6px;
}

.i_slidearea{
	width:590px;
	float:right;
	position:relative;
	z-index:0;
}

/* Topics
--------------------------- */

.i_col4 {
	background:url(/pcdocs/images/com/new_bg_col4.gif) repeat-y;
	margin:8px 0 0;
}
.i_col4_basetop {
	background: url(/pcdocs/images/com/new_bg_col4_top.gif) no-repeat;
}
.i_col4_basebtm {
	padding-bottom:5px;
	background:#ffc;
	background:url(/pcdocs/images/com/new_bg_col4_btm.gif) no-repeat left bottom;
	width:800px;
}

.i_col4 .menubox {
	float: left;
	width: 164px;
	padding-bottom: 20px;
	margin-right:11px;
	padding:10px 10px 10px 10px;
}

.i_col4 .menubox .bnrimg{
	margin-bottom:10px;
}

.i_col4 .menubox span.data {
	font-weight:bold;
}

.i_col4 .menu_contentsbtm_inner,
.i_col4 .menu_contentsbtm_inner_top {
	margin-bottom:10px;
}

.i_col4 .menubox p.detail {
	text-align: right;
	position:relative;
	bottom:0;
	display:block;
	clear:both;
}



/* Carousel Slide
--------------------------- */

div.carousel_01{
	position:relative;
	width:590px;
	margin-left:1px;
	/margin-left:0;
}

div.carousel_01 ul.visual{
	margin-bottom:1px;
	position:relative;
	width:590px;
	height:327px;
	display:block;
}
div.carousel_01 ul.visual li{
	position:absolute;
	top:0;
	z-index:1;
}
div.carousel_01 ul.visual li.animate{ z-index:5; }
div.carousel_01 ul.visual li.show{ z-index:10; }

div.carousel_01 ul.controller{
	position:relative;
	z-index:10;
	width:590px;
}

div.carousel_01 ul.controller li.prev{
	position:absolute;
	top:9px;
	left:0;
}
div.carousel_01 ul.controller li.next{
	position:absolute;
	top:9px;
	right:0;
}

div.carousel_01 div.bnrs{
	margin:0 16px 0 13px;
	overflow:hidden;
	width:565px;
	position:relative;
}
div.carousel_01 div.bnrs ul{
	position:relative;
	/*width:10000px;*/
	z-index:1;
}
div.carousel_01 div.bnrs li{
	margin-left:2px;
	float:left;
	display:inline;
}

div.carousel_01 a.focus{
	width:186px;
	height:57px;
	position:absolute;
	top:329px;
	left:205px;
	z-index:10;
	display:block;
	background: url(/pcdocs/images/com/new_bg_slide_bnr_current.png) no-repeat left top;
}

div.carousel_01 .bnrs img{
	opacity:0.7;
	-ms-filter: "alpha(opacity=70)";
	filter : alpha(opacity=70);
	display:block;
}
div.carousel_01 .bnrs img.focus{
	opacity:1;
	-ms-filter: "alpha(opacity=100)";
	filter : alpha(opacity=100);
}



/* Carousel Slide 02
--------------------------- */


div.carousel_02 {
	/*margin-bottom: 12px;*/
	background: transparent;
}

div.carousel_02 ul.visual_02 {
	margin-bottom: 3px;
	width: 591px;
	height: 327px;
	overflow: hidden;
	position: relative;
}

div.carousel_02 ul.visual_02 li {

}

div.carousel_02 .bnrs_02 {
	margin: 0 auto;
	width: 374px;
	height: 59px;
	overflow: hidden;
	position: relative;
}

div.carousel_02 .bnrs_02 ul {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 59px;
}

div.carousel_02 .bnrs_02 ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	line-height: 0;
	font-size: 0;
	overflow:hidden;
}

div.carousel_02 .bnrs_02 ul {
	min-height: 1px;
}

* html div.carousel_02 .bnrs_02 ul {
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

div.carousel_02 .bnrs_02 li {
	margin-right: 1px;
	float: left;
}

* html div.carousel_02 .bnrs_02 li {
	display: inline;
}


/* Tabs
--------------------------- */

.tabContainer .static .tabPanel{
	display: block;
}

.tabContainer .static .tabPanel .tabTitle{
	position: static;
	top: auto;
	left: auto;
}

/* Tabs_01 */
ul.tabList-01{
	display:block;
	height:35px;
	margin:0;
}

ul.tabList-01 li{
	float:left;
}

ul.tabs-01{
	width:793px;
	background-color:#fff;
	background:url(/pcdocs/images/com/new_bg_box_02_btm.gif) bottom left no-repeat;
	padding-top:3px;
}

/* Tabs_02 */
.tabContainer02{
	padding:10px;
	display:block;
	z-index:100;
	position:relative;
}
ul.tabList-02{
	display:block;
	height:50px;
	/height:60px;
	z-index:2;
	position: absolute;
	left:10px;
	top:8px;
	/top:5px;
}

.tabContainer .tabContainer02 .box_03{
	position: rerative;
	margin-top:48px;
}

ul.tabList-02 li{
	float:left;
	margin-right:10px;
}
ul.tabs-02{
	background-color:#fff;
}
ul.tabs-02 li{
}


/* -----------------------------------------------------
	CM
----------------------------------------------------- */

.i_cm{
	width:680px;
	position:absolute;
	top:20px;
	left:20px;
}

td.cm_caption{
    text-align:left;
    vertical-align:center;
    font-family:Roman;
    font-weght:bold;
    font-size:28px;
    color:#663300;
    border-bottom:#663300 1px solid;
    padding: 0px;
}

td.cm_info{
    height:50px;
    text-align:left;
    vertical-align:top;
    font-family:Roman;
    font-size:20px;
    color:#663300;
    border-bottom:#663300 1px dotted;
    padding:15px 0px 0px 0px;
}

td.cm_cast{
    height:180px;
    text-align:left;
    vertical-align:top;
    font-family:Roman;
    font-weght:bold;
    font-size:20px;
    color:#663300;
}

td.cm_movie{
    padding:15px 10px 10px 10px;
}

.cm_thumb_list{
	width:630px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	background-color:#cccccc;
}

div.cm_thumb{
	width:200px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}

/* -----------------------------------------------------
	Shop Search
----------------------------------------------------- */
.i_second_contents_w{
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
}
.i_contentsWrapper {
	padding:10px 13px 30px 10px;
}
.i_contentsWrapper .shopAreaWrapper{
}

.i_contentsWrapper .userEdit_w {
	margin-bottom:50px;

}

.i_contentsWrapper .second_container_inner {

}

.i_contentsWrapper  p.txt{
	margin-left:10px;
}

.i_contentsWrapper .ic{
	float:left;
	margin-right:10px;
	margin-top:3px;
}

.i_contentsWrapper .input_container{
	float:left;
	margin-right:10px;border:
}


.i_contentsWrapper .input_01,
.i_contentsWrapper .input_02{
	height:25px;
	border:1px solid #dcd2b9;
}

.i_contentsWrapper .input_01{
	width:60px;
}
.i_contentsWrapper .input_02{
	width:80px;

}

.i_contentsWrapper .pageReturn{
	text-align:center;
}



/* -----------------------------------------------------
	pizzanavi
----------------------------------------------------- */

.pizzanavi{
	margin-top:10px;
}

.pizzanavi .hdg_pizzanavi_01{
	margin:0 0 0 25px;
	width:501px;
	height:82px;
	text-align:center;
	background:url(/pcdocs/images/pizzanavi/new_bg_pizzanavi_hdg_01.png) left top no-repeat;
	position:relative;
	top:20px;
}

.pizzanavi .hdg_pizzanavi_01 img{
	margin-top:30px;
}

.pizzanavi .start .text_01{
	text-align:center;
	margin-top:25px;
}

.pizzanavi .start .btn_01{
	position:absolute;
	right:165px;
	bottom:45px;
}

.pizzanavi .start .img_01{
	width:171px;
	height:95px;
	position:absolute;
	right:20px;
	bottom:80px;
}

.pizzanavi .finish .text_01{
	text-align:center;
	position:relative;
	top:75px
}

.pizzanavi .flow{
	position:absolute;
	right:35px;
	bottom:27px;
}

.pizzanavi .prev{
	position:absolute;
	bottom:15px;
	left:35px;
}

.pizzanavi div.box_pizzanavi_01{
}

.pizzanavi div.box_pizzanavi_01 .inner{
	position: relative;
	height:348px;
	width:541px;
}


.pizzanavi .q1 ul.btn_q,
.pizzanavi .q2 ul.btn_q,
.pizzanavi .q3 ul.btn_q{
	position:relative;
	top:20px;
}


.pizzanavi .q1 ul.btn_q{
	margin-left:70px;
}

.pizzanavi .q2 ul.btn_q{
	margin-left:60px;
}

.pizzanavi .q3 ul.btn_q{
	margin-left:45px;
}

.pizzanavi .q1 .btn_q li{
	float:left;
	margin:0 15px 10px 0;
}

.pizzanavi .q2 .btn_q li{
	float:left;
	margin:0 42px 4px 0;
}

.pizzanavi .q3 .btn_q li{
	float:left;
	margin:0 5px 8px 0;
}

.pizzanavi div.bg_01{
	background:url(/pcdocs/images/pizzanavi/new_bg_pizzanavi_bg_01.jpg) left top no-repeat;
}

.pizzanavi div.bg_02{
	background:url(/pcdocs/images/pizzanavi/new_bg_pizzanavi_bg_02.jpg) 22px top no-repeat;
}
